#main_contents{
	background-image:url(../img/index/index_03.png);
	background-repeat:repeat-y;
	width:977px;
	padding-right:58px;
	padding-left:63px;
	padding-top:24px;
}
#main_contents #index_left_aria{
	float:left;
	width:242px;
	padding-right:15px;
}
#main_contents #index_center_aria{
	float:left;
	padding-top:3px;
	width:473px;
}
#main_contents #index_center_aria_inner{
	width:473px;
	margin-bottom:25px;
}

#main_contents #index_right_aria{
	float:right;
	width:216px;
}
#main_contents #index_left_aria #service{
	padding:0px;
	list-style-type:none;
	border-bottom-width:5px;
	border-bottom-style:solid;
	border-bottom-color:#333;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto;
	width:242px;
}
#main_contents #index_left_aria #service li a:link ,
#main_contents #index_left_aria #service li a:visited{
	display:block;
	height:101px;
	width:242px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	margin-bottom:10px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}

#main_contents #index_left_aria #service li a:hover{
	opacity:0.7;
	-moz-opacity:0.7; /* Firefox */
	filter:alpha(opacity=70); /* IE6/7 */
	-ms-filter:"alpha(opacity=70)"; /* IE8 */
}

#main_contents #index_left_aria #side_info{
	padding:0px;
	list-style-type:none;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto;
	width:242px;
}
#main_contents #index_left_aria #side_info li a:link ,
#main_contents #index_left_aria #side_info li a:visited{
	background-image:url(../img/index/index_39.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:123px;
	width:242px;
	text-indent:-1000px;
	display:block;
	overflow:hidden;
}
#main_contents #index_left_aria #side_info li a:hover{
	background-image:url(../img/index/index_39.jpg);
	background-position:0px -123px;
}#main_contents #index_left_aria .font_size_10 a{
	color:#606060;
}
#main_contents #index_center_aria #title_01{
	background-image:url(../img/index/index_03.jpg);
	height:58px;
	width:473px;
	padding:0px;
	margin:0 0 15px 0;
	text-indent:-1000px;
	overflow:hidden;
}
#main_contents #index_center_aria .word_aria{
	width:456px;
	margin:0 auto 10px;
	color:#686666;
	border:8px solid #cc0000;
	border-bottom:none;
	background:#fbb9bb;
}

#main_contents #index_center_aria .word_aria{
	width:456px;
	margin:0 auto 10px;
	color:#686666;
	border:8px solid #cc0000;
	border-bottom:none;
	background:#fbb9bb;
}

#main_contents #index_center_aria .word_aria.new{
	margin-bottom: 0;
	border:8px solid #2861ff;
	border-bottom:none;
	background:#CCFFFF;
}
#main_contents #index_center_aria .word_aria h3{
	color:#000;
	font-weight:normal;
	width:439px;
	margin:8px auto;
	clear:both;
}
#main_contents #index_center_aria .word_aria .box_01{
	padding:0 8px 15px;
	font-size:10px;
	border-bottom:8px solid #cc0000;
}
#main_contents #index_center_aria .word_aria.new .box_01{
	border-bottom:8px solid #2861ff;
}
#main_contents #index_center_aria .word_aria .box_01 .w214_fl{
	float:left;
	width:210px;
	/*height:90px;*/
	overflow:hidden;
	border:1px solid #bbbbbb;
	padding:3px;
	margin-top:5px;
	clear:both;
	background:#ececec
}
#main_contents #index_center_aria .word_aria .box_01 .w214_fr{
	float:right;
	width:210px;
	/*height:90px;*/
	overflow:hidden;
	border:1px solid #bbbbbb;
	padding:3px;
	margin-top:5px;
	background:#ececec
}
#main_contents #index_center_aria .word_aria .box_01.clearfix .box_img{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#main_contents #index_center_aria .word_aria .box_01.clearfix h4 a{
	color:#CA0000;
	font-weight:normal;
	padding:0px;
	margin-top:3px;
	margin-right:0px;
	margin-bottom:3px;
	margin-left:0px;
	font-size:10px;
	text-decoration:none;
	display:block;
	height:36px;
	overflow:hidden;
}
#main_contents #index_center_aria .word_aria.new .box_01.clearfix h4 a{color:#2861ff;}
#main_contents #index_center_aria .word_aria .box_01.clearfix a{
	color:#686666;
	text-decoration:underline;
}
#main_contents #index_center_aria .word_aria .box_01.clearfix p{
	text-align:right;
}

#main_contents #index_center_aria .word_aria .box_01 .back_number{
	clear:both;
	float:right;
	padding:0px;
	list-style-type:none;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-image:url(../img/index/index_53.jpg);
	background-repeat:no-repeat;
	background-position:0px 50%;
	text-indent:1.5em;
	display:block;
	width:13em;
}
#main_contents #index_center_aria .word_aria .box_01 .back_number li a{
	text-decoration:none;
}

#main_contents #index_right_aria #shop_list{
	margin:0 0 20px 0;
	padding:0;
	list-style-type:none;
}
#main_contents #index_right_aria #shop_list #shop_01 a:link,
#main_contents #index_right_aria #shop_list #shop_02 a:link,
#main_contents #index_right_aria #shop_list #shop_03 a:link,
#main_contents #index_right_aria #shop_list #shop_04 a:link,
#main_contents #index_right_aria #shop_list #shop_01 a:visited,
#main_contents #index_right_aria #shop_list #shop_02 a:visited,
#main_contents #index_right_aria #shop_list #shop_03 a:visited,
#main_contents #index_right_aria #shop_list #shop_04 a:visited{
	overflow:hidden;
	display:block;
	width:215px;
	height:103px;
	margin:0 auto 10px;
	text-indent:-1000px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#main_contents #index_right_aria #shop_list #shop_04 a:link,
#main_contents #index_right_aria #shop_list #shop_04 a:visited{margin-bottom:0;}

#main_contents #index_right_aria #shop_list #shop_01 a:link,
#main_contents #index_right_aria #shop_list #shop_01 a:visited{background-image:url(../img/common/common_26.jpg);}
#main_contents #index_right_aria #shop_list #shop_02 a:link ,
#main_contents #index_right_aria #shop_list #shop_02 a:visited{background-image:url(../img/common/common_70.jpg);}
#main_contents #index_right_aria #shop_list #shop_03 a:link ,
#main_contents #index_right_aria #shop_list #shop_03 a:visited{background-image:url(../img/common/common_31.jpg);}
#main_contents #index_right_aria #shop_list #shop_04 a:link ,
#main_contents #index_right_aria #shop_list #shop_04 a:visited{background-image:url(../img/common/common_32.jpg);
}
#main_contents #index_right_aria #shop_list #shop_01 a:hover,
#main_contents #index_right_aria #shop_list #shop_02 a:hover,
#main_contents #index_right_aria #shop_list #shop_03 a:hover,
#main_contents #index_right_aria #shop_list #shop_04 a:hover{background-position:0 -103px;}

#main_contents #index_right_aria #blog_list{
	margin:0;
	padding:0;
	list-style-type:none;
}
#main_contents #index_right_aria #blog_list #blog_01 a:link,
#main_contents #index_right_aria #blog_list #blog_02 a:link,
#main_contents #index_right_aria #blog_list #blog_03 a:link,
#main_contents #index_right_aria #blog_list #blog_04 a:link,
#main_contents #index_right_aria #blog_list #blog_05 a:link,
#main_contents #index_right_aria #blog_list #blog_01 a:visited,
#main_contents #index_right_aria #blog_list #blog_02 a:visited,
#main_contents #index_right_aria #blog_list #blog_03 a:visited,
#main_contents #index_right_aria #blog_list #blog_04 a:visited,
#main_contents #index_right_aria #blog_list #blog_05 a:visited{
	overflow:hidden;
	display:block;
	width:215px;
	height:72px;
	margin: 0 auto 10px;
	text-indent:-1000px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#main_contents #index_right_aria #blog_list #blog_02 a:link,
#main_contents #index_right_aria #blog_list #blog_04 a:link,
#main_contents #index_right_aria #blog_list #blog_02 a:visited,
#main_contents #index_right_aria #blog_list #blog_04 a:visited{
	height:84px;
}
#main_contents #index_right_aria #blog_list #blog_01 a:link,
#main_contents #index_right_aria #blog_list #blog_01 a:visited{background-image:url(../img/common/common_58.jpg);}
#main_contents #index_right_aria #blog_list #blog_02 a:link,
#main_contents #index_right_aria #blog_list #blog_02 a:visited{background-image:url(../img/common/common_69.jpg);}
#main_contents #index_right_aria #blog_list #blog_03 a:link,
#main_contents #index_right_aria #blog_list #blog_03 a:visited{background-image:url(../img/common/common_63.jpg);}
#main_contents #index_right_aria #blog_list #blog_04 a:link,
#main_contents #index_right_aria #blog_list #blog_04 a:visited{background-image:url(../img/common/common_66.jpg);}
#main_contents #index_right_aria #blog_list #blog_05 a:link,
#main_contents #index_right_aria #blog_list #blog_05 a:visited{background-image:url(../img/common/t-blog.jpg);}

#main_contents #index_right_aria #blog_list #blog_01 a:hover,
#main_contents #index_right_aria #blog_list #blog_03 a:hover,
#main_contents #index_right_aria #blog_list #blog_05 a:hover{background-position:0 -72px;}
#main_contents #index_right_aria #blog_list #blog_04 a:hover{background-position:0 -84px;}

#main_contents #calendar{
	clear:both;
	background-image:url(../img/index/index_57.jpg);
	background-repeat:repeat-x;
	background-position:0px top;
	padding-top:20px;
	padding-bottom:30px;
	width:640px;
	margin:0 auto;
}
#main_contents #calendar iframe{
	margin-right:20px;
}
#flash{
	height:636px;
	width:100%;
	background-color:#000;
	background-image:url(../swf/index_01.jpg);
	background-repeat:no-repeat;
	background-position:center 0px;
}
#flash #flash_inner{
	width:100%;
	margin-right:auto;
	margin-left:auto;
	background-repeat:no-repeat;
	height:636px;
}

#flash #header{
	position:absolute;
	left:50%;
	top:0px;
	overflow:visible;
	margin-left:-490px;
}
#flash #flash_inner #header #navi{
	margin-top:66px;
}
.w130_fl{
	float:left;
	width:122px;
	padding:0;
}
.w130_fl h4{
  margin:6px 0;
}
#twtr-widget-1{
padding-left:0;
padding-top:20px;
}
#real_news_field{
	background:none repeat scroll 0 0 #000000;
	opacity:0.8;
	position:absolute;
	right:0;
	top:40px;
	width:738px !important;
	color:white;
	height:20px !important;
}
#real_news_field div{
	padding:3px 0;
	background:url(../img/common/icon_02.png) no-repeat 5px 7px;
}

#real_news_field a{
	color:white;
}